/* --- implicitní hodnoty ---*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background-image: transparent;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFCC00;
}
ol, ul {
	list-style: none;
	font-size: 100%;
}
ul {
	margin-left : 15px;
	list-style: disc outside;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}
caption, th {
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.nodisplay,
hr {
	display: none;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
sub {
	vertical-align: sub;
	font-size: 80%;
}
sup {
	vertical-align: super;
	font-size: 80%;
}
/* --- obecne ---*/
.clear {
	clear: both;
}
/* --- stranka ---*/
#page {
	position: relative;
	width: 720px;
	margin: 1.5em auto;
	text-align: left;
	padding-top: 255px;
	padding-bottom: 25px;
}
#page.bezTabulky {
	padding-top: 205px;
}
h1 {
	position: absolute;
	top: 90px;
	left: 120px;
}
h2, h3, h4 {
	font-weight: bold;
}
h2 {
	font-size: 14px;
	letter-spacing: 2px;
	position: absolute;
	top: 235px;
	right: 0;
}
h3 {
	float: left;
	font-size: 14px;
	letter-spacing: 2px;
	position: absolute;
	top: 235px;
	left: 0px;
}
h4 {
	width: 100%;
	text-align: center;
	font-size: 16px;
	letter-spacing: 5px;
	position: absolute;
	top: 205px;
}
table#tablePlan {
	border: 1px solid #000000;
	border-collapse: collapse;
	font-size:12px;
	margin-bottom: 10px;
}
table#tablePlan th {
	background-color: silver;
	font-weight: bold;		
	text-align: center;
	border: 1px solid #000000;
	padding: 5px;
}
table#tablePlan th.width200 {
	width: 200px;
}
table#tablePlan th.width260 {
	width: 260px;
}
table#tablePlan td {
	border: 1px solid #000000;
	padding: 10px;
	line-height: normal;
}
#menu, #menu1 {
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	width: 100%;
	padding: 2px 0;
}
#menu {
	position: absolute;
	top: 170px;
	left: 0px;
}
a#odkazHome {
	text-decoration: underline;
	font-size: 11px;
	color: #004040;
	padding: 2px;
}
a#odkazHome:visited {
	color: #9999FF;
}
a#odkazHome:active {
	color: #DC143C;
}
a#odkazHome:hover {
	text-decoration: none;
	font-size: 11px;
	color: #005B7F;
	background-color: white;
	font-weight: bold;
}
#logoNadpis {
	margin-left: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}
form {
  float: left;
  margin-left: 13px;
  width: 170px;
}
form.prvniSelect {
  margin-left: 0;
  width: 171px;
}
fieldset {
  border: none;
}
select {
  width: 170px;
}
form.prvniSelect select {
  width: 171px;
}
